expanding a Folder in Places' left Pane is broken
since landing of Bug  opening places, collapsing e.g. 'All Bookmarks' and trying to expand it afterwards fails.

(Windows; U; Windows NT  en-US; rv:1.9b2pre) 
(new profile etc.)
